Feed for sune@debian.org in Parrot

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
kget 20.04.3 is outdated by 20.08.0
libspectre 0.2.9 is now up to date
libkf5kdcraw 20.04.3 is outdated by 20.08.0
libkf5kexiv2 20.04.3 is outdated by 20.08.0
libkf5kipi 20.04.3 is outdated by 20.08.0
kimagemapeditor 20.04.3 is outdated by 20.07.90
meta-kde 106 is now up to date
audiocd-kio 20.04.3 is outdated by 20.08.0
bomber 20.04.3 is outdated by 20.08.0
cantor 20.04.3 is outdated by 20.08.0
filelight 20.04.3 is outdated by 20.08.0
granatier 20.04.3 is outdated by 20.08.0
juk 20.04.3 is outdated by 20.08.0
kajongg 20.04.3 is outdated by 20.08.0
kapman 20.04.3 is outdated by 20.08.0
kapptemplate 20.04.3 is outdated by 20.08.0
katomic 20.04.3 is outdated by 20.08.0
kblackbox 20.04.3 is outdated by 20.08.0
kblocks 20.04.3 is outdated by 20.08.0
kbounce 20.04.3 is outdated by 20.08.0
kbreakout 20.04.3 is outdated by 20.08.0
kcachegrind 20.04.3 is outdated by 20.08.0
kde-dev-scripts 20.04.3 is outdated by 20.08.0
kde-dev-utils 20.04.3 is outdated by 20.08.0
kdegraphics-mobipocket 20.04.3 is outdated by 20.08.0
kdegraphics-thumbnailers 20.04.3 is outdated by 20.08.0
kdiamond 20.04.3 is outdated by 20.08.0
kfind 20.04.3 is outdated by 20.08.0
kfourinline 20.04.3 is outdated by 20.08.0
kigo 20.04.3 is outdated by 20.08.0
killbots 20.04.3 is outdated by 20.08.0
kiriki 20.04.3 is outdated by 20.08.0
kjumpingcube 20.04.3 is outdated by 20.08.0
klickety 20.04.3 is outdated by 20.08.0
klines 20.04.3 is outdated by 20.08.0
kmag 20.04.3 is outdated by 20.08.0
kmahjongg 20.04.3 is outdated by 20.08.0
kmines 20.04.3 is outdated by 20.08.0
knavalbattle 20.04.3 is outdated by 20.08.0
knetwalk 20.04.3 is outdated by 20.08.0
kolf 20.04.3 is outdated by 20.08.0
kollision 20.04.3 is outdated by 20.08.0
kompare 20.04.3 is outdated by 20.08.0
konquest 20.04.3 is outdated by 20.08.0
konsole 20.04.3 is outdated by 20.08.0
krdc 20.04.3 is outdated by 20.08.0
kreversi 20.04.3 is outdated by 20.08.0
kross-interpreters 20.04.3 is outdated by 20.08.0
kshisen 20.04.3 is outdated by 20.08.0
ksirk 20.04.3 is outdated by 20.08.0
ksnakeduel 20.04.3 is outdated by 20.08.0
kspaceduel 20.04.3 is outdated by 20.08.0
ksquares 20.04.3 is outdated by 20.08.0
ktuberling 20.04.3 is outdated by 20.08.0
kubrick 20.04.3 is outdated by 20.08.0
kwalletmanager 20.04.3 is outdated by 20.08.0
libkcddb 20.04.3 is outdated by 20.08.0
libkcompactdisc 20.04.3 is outdated by 20.08.0
libkf5kdcraw 20.04.3 is now up to date
libkf5kexiv2 20.04.3 is now up to date
libkf5kipi 20.04.3 is now up to date
lskat 20.04.3 is outdated by 20.08.0
palapeli 20.04.3 is outdated by 20.08.0
poxml 20.04.3 is outdated by 20.08.0
sweeper 20.04.3 is outdated by 20.08.0
ark 20.04.3 is outdated by 20.08.0
blinken 20.04.3 is outdated by 20.08.0
kcharselect 20.04.3 is outdated by 20.08.0
kdesdk-kioslaves 20.04.3 is outdated by 20.08.0
kgpg 20.04.3 is outdated by 20.08.0
kiten 20.04.3 is outdated by 20.08.0
kruler 20.04.3 is outdated by 20.08.0
ktimer 20.04.3 is outdated by 20.08.0
libksane 20.04.3 is outdated by 20.08.0
lokalize 20.04.3 is outdated by 20.08.0
marble 20.04.3 is outdated by 20.08.0
umbrello 20.04.3 is outdated by 20.08.0
ark 20.04.3 is now up to date
kcharselect 20.04.3 is now up to date
kdesdk-kioslaves 20.04.3 is now up to date
kgpg 20.04.3 is now up to date
kruler 20.04.3 is now up to date
ktimer 20.04.3 is now up to date
libksane 20.04.3 is now up to date
lokalize 20.04.3 is now up to date
marble 20.04.3 is now up to date
okteta 0.26.4 is now up to date
umbrello 20.04.3 is now up to date
meta-kde 104 is outdated by 105
blinken 20.04.3 is now up to date
kiten 20.04.3 is now up to date
okteta 0.26.3 is outdated by 0.26.4
qt 5.14.2 is outdated by 5.15.0
kgoldrunner 20.04.2 is outdated by 20.04.3
kmousetool 20.04.2 is outdated by 20.04.3
ksudoku 20.04.2 is outdated by 20.04.3
kfloppy 20.04.2 is outdated by 20.04.3
dragon-player 20.04.2 is outdated by 20.04.3
kcalc 20.04.2 is outdated by 20.04.3
kdf 20.04.2 is outdated by 20.04.3
ksystemlog 20.04.2 is outdated by 20.04.3
kwalletmanager 20.04.2 is outdated by 20.04.3
bovo 20.04.2 is outdated by 20.04.3
kcron 20.04.2 is outdated by 20.04.3
kdenetwork-filesharing 20.04.2 is outdated by 20.04.3
kget 20.04.2 is outdated by 20.04.3
kmouth 20.04.2 is outdated by 20.04.3
kpat 20.04.2 is outdated by 20.04.3
krfb 20.04.2 is outdated by 20.04.3
libkdegames 20.04.2 is outdated by 20.04.3
cervisia 20.04.2 is outdated by 20.04.3
kdesdk-thumbnailers 20.04.2 is outdated by 20.04.3
kig 20.04.2 is outdated by 20.04.3
dolphin-plugins 20.04.2 is outdated by 20.04.3
kcolorchooser 20.04.2 is outdated by 20.04.3
ffmpegthumbs 20.04.2 is outdated by 20.04.3
kamera 20.04.2 is outdated by 20.04.3
analitza 20.04.2 is outdated by 20.04.3
cantor 20.04.2 is outdated by 20.04.3
kalgebra 20.04.2 is outdated by 20.04.3
kapptemplate 20.04.2 is outdated by 20.04.3
konsole 20.04.2 is outdated by 20.04.3
kig 20.04.2 is now up to date
analitza 20.04.2 is now up to date
bovo 20.04.2 is now up to date
cantor 20.04.2 is now up to date
cervisia 20.04.2 is now up to date
dolphin-plugins 20.04.2 is now up to date
dragon-player 20.04.2 is now up to date
ffmpegthumbs 20.04.2 is now up to date
kalgebra 20.04.2 is now up to date
kamera 20.04.2 is now up to date
kapptemplate 20.04.2 is now up to date
kcalc 20.04.2 is now up to date
kcolorchooser 20.04.2 is now up to date
kcron 20.04.2 is now up to date
kdenetwork-filesharing 20.04.2 is now up to date
kdesdk-thumbnailers 20.04.2 is now up to date
kdf 20.04.2 is now up to date
kfloppy 20.04.2 is now up to date
kget 20.04.2 is now up to date
kgoldrunner 20.04.2 is now up to date
kmousetool 20.04.2 is now up to date
kmouth 20.04.2 is now up to date
konsole 20.04.2 is now up to date
kpat 20.04.2 is now up to date
krfb 20.04.2 is now up to date
ksudoku 20.04.2 is now up to date
ksystemlog 20.04.2 is now up to date
kwalletmanager 20.04.2 is now up to date
libkdegames 20.04.2 is now up to date
kate 20.04.1 is outdated by 20.04.2
kdesdk-kioslaves 20.04.1 is outdated by 20.04.2
kig 20.04.1 is outdated by 20.04.2
kolourpaint 20.04.1 is outdated by 20.04.2
lokalize 20.04.1 is outdated by 20.04.2
akonadi-calendar-tools 20.04.1 is outdated by 20.04.2
akonadi-contacts 20.04.1 is outdated by 20.04.2
akonadi-import-wizard 20.04.1 is outdated by 20.04.2
akonadi-mime 20.04.1 is outdated by 20.04.2
akonadi-notes 20.04.1 is outdated by 20.04.2
akonadiconsole 20.04.1 is outdated by 20.04.2
akregator 20.04.1 is outdated by 20.04.2
grantlee-editor 20.04.1 is outdated by 20.04.2
kaddressbook 20.04.1 is outdated by 20.04.2
kalarm 20.04.1 is outdated by 20.04.2
kmail 20.04.1 is outdated by 20.04.2
kmail-account-wizard 20.04.1 is outdated by 20.04.2
knotes 20.04.1 is outdated by 20.04.2
kontact 20.04.1 is outdated by 20.04.2
korganizer 20.04.1 is outdated by 20.04.2
mbox-importer 20.04.1 is outdated by 20.04.2
pim-data-exporter 20.04.1 is outdated by 20.04.2
pim-sieve-editor 20.04.1 is outdated by 20.04.2
oxygen-icons 5.70.0 is outdated by 5.71.0
oxygen-icons 5.70.0 is now up to date
kgpg 20.04.0 is outdated by 20.04.1
blinken 20.04.0 is outdated by 20.04.1
kalzium 20.04.0 is outdated by 20.04.1
kanagram 20.04.0 is outdated by 20.04.1
kbruch 20.04.0 is outdated by 20.04.1
keditbookmarks 20.04.0 is outdated by 20.04.1
kgeography 20.04.0 is outdated by 20.04.1
khangman 20.04.0 is outdated by 20.04.1
kig 20.04.0 is outdated by 20.04.1
kiten 20.04.0 is outdated by 20.04.1
klettres 20.04.0 is outdated by 20.04.1
konqueror 20.04.0 is outdated by 20.04.1
kteatime 20.04.0 is outdated by 20.04.1
ark 20.04.0 is outdated by 20.04.1
juk 20.04.0 is outdated by 20.04.1
print-manager 20.04.0 is outdated by 20.04.1
kdialog 20.04.0 is outdated by 20.04.1
gwenview 20.04.0 is outdated by 20.04.1
kate 20.04.0 is outdated by 20.04.1
marble 20.04.0 is outdated by 20.04.1
libspectre 0.2.8 is outdated by 0.2.9
ark 20.04.0 is now up to date
gwenview 20.04.0 is now up to date
juk 20.04.0 is now up to date
kate 20.04.0 is now up to date
kdialog 20.04.0 is now up to date
print-manager 20.04.0 is now up to date
marble 20.04.0 is now up to date
knetwalk 19.12.3 is outdated by 20.04.0
kajongg 19.12.3 is outdated by 20.04.0
pkg-kde-tools 0.15.32 is now up to date
juk 19.12.3 is outdated by 20.04.0
kmahjongg 19.12.3 is outdated by 20.04.0
krfb 19.12.3 is outdated by 20.04.0
libkdegames 19.12.3 is outdated by 20.04.0
libkf5sane is no longer maintained by sune@debian.org and/or was removed from Parrot
libksane 19.08.1 is outdated by 20.03.9019.12.3
libqapt 3.0.5 is now up to date
libqapt 3.0.4 is outdated by 3.0.5
juk 19.12.3 is now up to date
kajongg 19.12.3 is now up to date
kmahjongg 19.12.3 is now up to date
knetwalk 19.12.3 is now up to date
krfb 19.12.3 is now up to date
libkdegames 19.12.3 is now up to date
pkg-kde-tools 0.15.31 is outdated by 0.15.32
kdialog 19.12.2 is outdated by 19.12.3
kfloppy 19.12.2 is outdated by 19.12.3
kamera 19.12.2 is outdated by 19.12.3
kdesdk-kioslaves 19.12.2 is outdated by 19.12.3
kdesdk-thumbnailers 19.12.2 is outdated by 19.12.3
kdf 19.12.2 is outdated by 19.12.3
keditbookmarks 19.12.2 is outdated by 19.12.3
kfloppy 19.12.2 is now up to date
dragon-player 19.12.2 is outdated by 19.12.3
krfb 19.12.2 is outdated by 19.12.3
cervisia 19.12.2 is outdated by 19.12.3
ffmpegthumbs 19.12.2 is outdated by 19.12.3
kapptemplate 19.12.2 is outdated by 19.12.3
analitza 19.12.2 is outdated by 19.12.3
kgamma 5.17.5 is outdated by 5.18.2
krfb 19.12.2 is now up to date
analitza 19.12.2 is now up to date
cervisia 19.12.2 is now up to date
dragon-player 19.12.2 is now up to date
ffmpegthumbs 19.12.2 is now up to date
kalgebra 19.12.1 is outdated by 19.12.2
kapptemplate 19.12.2 is now up to date
kpat 19.12.1 is outdated by 19.12.2
okteta 0.26.3 is now up to date
analitza 19.12.1 is outdated by 19.12.2
dragon-player 19.12.1 is outdated by 19.12.2
ffmpegthumbs 19.12.1 is outdated by 19.12.2
kcalc 19.12.1 is outdated by 19.12.2
kcolorchooser 19.12.1 is outdated by 19.12.2
kcron 19.12.1 is outdated by 19.12.2
analitza 19.12.1 is now up to date
ark 19.12.0 is outdated by 19.12.1
dragon-player 19.12.1 is now up to date
ffmpegthumbs 19.12.1 is now up to date
gwenview 19.12.0 is outdated by 19.12.1
juk 19.12.0 is outdated by 19.12.1
kbruch 19.12.0 is outdated by 19.12.1
kcalc 19.12.1 is now up to date
kcolorchooser 19.12.1 is now up to date
kcron 19.12.1 is now up to date
kget 19.12.0 is outdated by 19.12.1
klickety 19.12.0 is outdated by 19.12.1
kolourpaint 19.12.0 is outdated by 19.12.1
kubrick 19.12.0 is outdated by 19.12.1
lokalize 19.12.0 is outdated by 19.12.1
lskat 19.12.0 is outdated by 19.12.1
marble 19.12.0 is outdated by 19.12.1a
poxml 19.12.0 is outdated by 19.12.1
okteta 0.26.2 is outdated by 0.26.3
dragon-player 19.12.0 is outdated by 19.12.1
kmag 19.12.0 is outdated by 19.12.1
ffmpegthumbs 19.12.0 is outdated by 19.12.1
kate 19.12.0 is outdated by 19.12.1
akonadi-calendar-tools 19.08.3 is outdated by 19.12.0
akonadi-contacts 19.08.3 is outdated by 19.12.0
akonadi-import-wizard 19.08.3 is outdated by 19.12.0
akonadi-mime 19.08.3 is outdated by 19.12.0
akonadi-notes 19.08.3 is outdated by 19.12.0
akonadiconsole 19.08.3 is outdated by 19.12.0
akregator 19.08.3 is outdated by 19.12.0
grantlee-editor 19.08.3 is outdated by 19.12.0
kaddressbook 19.08.3 is outdated by 19.12.0
kalarm 19.08.3 is outdated by 19.12.0
kgpg 19.08.3 is outdated by 19.12.0
kmail 19.08.3 is outdated by 19.12.0
kmail-account-wizard 19.08.3 is outdated by 19.12.0
knotes 19.08.3 is outdated by 19.12.0
kontact 19.08.3 is outdated by 19.12.0
korganizer 19.08.3 is outdated by 19.12.0
mbox-importer 19.08.3 is outdated by 19.12.0
pim-data-exporter 19.08.3 is outdated by 19.12.0
pim-sieve-editor 19.08.3 is outdated by 19.12.0
cantor 19.08.3 is outdated by 19.12.0
qt 5.12.5 is outdated by 5.13.2
qt was added to Parrot and/or assigned to sune@debian.org
qt5 is no longer maintained by sune@debian.org and/or was removed from Parrot
cantor 19.08.3 is now up to date
qt5 5.12.5 is outdated by 5.13.2
audiocd-kio 19.08.2 is outdated by 19.08.3
kate 19.08.2 is outdated by 19.08.3
konqueror 19.08.2 is outdated by 19.08.3
kteatime 19.08.2 is outdated by 19.08.3
poxml 19.08.2 is outdated by 19.08.3
poxml 19.08.2 is now up to date
audiocd-kio 19.08.2 is now up to date
kate 19.08.2 is now up to date
kde-runtime is no longer maintained by sune@debian.org and/or was removed from Parrot
konqueror 19.08.2 is now up to date
kopete is no longer maintained by sune@debian.org and/or was removed from Parrot
kteatime 19.08.2 is now up to date
pkg-kde-tools 0.15.31 is now up to date
cantor 19.08.1 is outdated by 19.08.2
kalzium 19.08.1 is outdated by 19.08.2
kfind 19.08.1 is outdated by 19.08.2
kimagemapeditor 19.08.1 is outdated by 19.08.2
kolf 19.08.1 is outdated by 19.08.2
kolourpaint 19.08.1 is outdated by 19.08.2
ktuberling 19.08.1 is outdated by 19.08.2
pkg-kde-tools 0.15.30 is outdated by 0.15.31
kgoldrunner 19.08.1 is outdated by 19.08.2
kpat 19.08.1 is outdated by 19.08.2
ksnakeduel 19.08.1 is outdated by 19.08.2
palapeli 19.08.1 is outdated by 19.08.2
libkf5kdcraw 19.08.1 is outdated by 19.08.2
libkf5kexiv2 19.08.1 is outdated by 19.08.2
libkf5kipi 19.08.1 is outdated by 19.08.2
libkf5sane 19.08.1 is outdated by 19.08.2
dolphin-plugins 19.08.1 is outdated by 19.08.2
filelight 19.08.1 is outdated by 19.08.2
oxygen-icons 5.62.0 is outdated by 5.63.0
ark 19.08.1 is outdated by 19.08.2
gwenview 19.08.1 is outdated by 19.08.2
juk 19.08.1 is outdated by 19.08.2
kate 19.08.1 is outdated by 19.08.2
kcachegrind 19.08.1 is outdated by 19.08.2
kcharselect 19.08.1 is outdated by 19.08.2
kfourinline 19.08.1 is outdated by 19.08.2
kmahjongg 19.08.1 is outdated by 19.08.2
konsole 19.08.1 is outdated by 19.08.2
libkcddb 19.08.1 is outdated by 19.08.2
libkcompactdisc 19.08.1 is outdated by 19.08.2
libkdegames 19.08.1 is outdated by 19.08.2
marble 19.08.1 is outdated by 19.08.2
print-manager 19.08.1 is outdated by 19.08.2
ark 19.08.1 is now up to date
juk 19.08.1 is now up to date
kcachegrind 19.08.1 is now up to date
kcharselect 19.08.1 is now up to date
kfourinline 19.08.1 is now up to date
libkcddb 19.08.1 is now up to date
libkcompactdisc 19.08.1 is now up to date
libkdegames 19.08.1 is now up to date
libkf5kexiv2 19.08.1 is now up to date
libkf5kipi 19.08.1 is now up to date
print-manager 19.08.1 is now up to date
gwenview 19.08.1 is now up to date
kate 19.08.1 is now up to date
kmahjongg 19.08.1 is now up to date
libkf5sane 19.08.1 is now up to date
marble 19.08.1 is now up to date
grantlee 0.4.0 is outdated by 5.1.0
grantlee-qt4 is no longer maintained by sune@debian.org and/or was removed from Parrot
libkf5kdcraw 19.08.1 is now up to date
oxygen-icons 5.62.0 is now up to date
konsole 19.08.1 is now up to date
lskat 19.08.0 is outdated by 19.08.1
meta-kde 104 is now up to date
konsole 19.08.0 is outdated by 19.08.1
meta-kde 102 is outdated by 103
kaccessible is no longer maintained by sune@debian.org and/or was removed from Parrot
konsole 19.08.0 is now up to date
kppp is no longer maintained by sune@debian.org and/or was removed from Parrot
kremotecontrol is no longer maintained by sune@debian.org and/or was removed from Parrot
pkg-kde-tools 0.15.30 is now up to date
okteta 0.26.2 is now up to date
pkg-kde-tools 0.15.29 is outdated by 0.15.30
okteta 0.26.2 is outdated by 14.12.3
print-manager 19.04.3 is outdated by 19.08.0
print-manager 19.04.3 is now up to date
qimageblitz 0.0.6 is outdated by 0.1.0
pkg-kde-tools 0.15.29 is now up to date
pkg-kde-tools 0.15.28 is outdated by 0.15.29
okteta 0.25.5 is outdated by 0.26.0
akonadiconsole 18.08.3 is outdated by 18.12.3
akonadi-import-wizard 18.08.3 is outdated by 18.12.2
akregator 18.08.3 is outdated by 18.12.2
grantlee-editor 18.08.3 is outdated by 18.12.2
kalarm 18.08.3 is outdated by 18.12.2
kmail 18.08.3 is outdated by 18.12.2
mbox-importer 18.08.3 is outdated by 18.12.2
pim-data-exporter 18.08.3 is outdated by 18.12.2
akonadi-calendar-tools 18.08.3 is outdated by 18.12.2
akonadi-notes 18.08.3 is outdated by 18.12.2
kmail-account-wizard 18.08.3 is outdated by 18.12.2
knotes 18.08.3 is outdated by 18.12.2
korganizer 18.08.3 is outdated by 18.12.2
pim-sieve-editor 18.08.3 is outdated by 18.12.2
akonadi-contacts 18.08.3 is outdated by 18.12.2
akonadi-mime 18.08.3 is outdated by 18.12.2
kaddressbook 18.08.3 is outdated by 18.12.2
kontact 18.08.3 is outdated by 18.12.2
kde-baseapps is no longer maintained by sune@debian.org and/or was removed from Parrot
libkf5sane 18.12.1 is outdated by 18.12.2
libkf5sane 18.12.1 is now up to date
libkf5sane 18.12.1 is outdated by 18.12.2
kgpg 18.08.3 is outdated by 18.12.2
qt5 5.11.3 is outdated by 5.12.1
qt5 was added to Parrot and/or assigned to sune@debian.org
qt5-base is no longer maintained by sune@debian.org and/or was removed from Parrot
oxygen-icons 5.54.0 is outdated by 5.55.0
libkf5sane 18.12.1 is now up to date
print-manager 18.12.1 is outdated by 18.12.2
print-manager was added to Parrot and/or assigned to sune@debian.org
qt5-base 5.11.3 is outdated by 5.12.1
kgamma 5.14.5 is outdated by 5.14.90
oxygen-icons 5.54.0 is now up to date
kimagemapeditor 18.12.0 is outdated by 18.12.1
okteta 0.25.5 is now up to date
ffmpegthumbs 18.12.0 is outdated by 18.12.1
kget 18.12.0 is outdated by 18.12.1
konqueror 18.12.0 is outdated by 18.12.1
cantor 18.12.0 is outdated by 18.12.1
cantor 18.12.0 is now up to date
ffmpegthumbs 18.12.0 is now up to date
kget 18.12.0 is now up to date
kimagemapeditor 18.12.0 is now up to date
konqueror 18.12.0 is now up to date
okteta 0.25.4 is outdated by 0.25.5
okteta 0.25.4 is now up to date
oxygen-icons 5.51.0 is outdated by 5.53.0
oxygen-icons was added to Parrot and/or assigned to sune@debian.org
oxygen-icons5 is no longer maintained by sune@debian.org and/or was removed from Parrot
ark 18.08.3 is outdated by 18.12.0
ark 18.08.3 is now up to date
kgamma 5.14.3 is outdated by 5.14.4
qt5-base 5.11.2 is outdated by 5.11.3
oxygen-icons5 5.51.0 is outdated by 5.52.0
qt5-base 5.11.2 is now up to date
blogilo is no longer maintained by sune@debian.org and/or was removed from Parrot
jovie is no longer maintained by sune@debian.org and/or was removed from Parrot
print-manager is no longer maintained by sune@debian.org and/or was removed from Parrot
akonadi-calendar-tools 18.08.1 is outdated by 18.08.2
akonadi-contacts 18.08.1 is outdated by 18.08.2
akonadi-import-wizard 18.08.1 is outdated by 18.08.2
akonadi-mime 18.08.1 is outdated by 18.08.2
akonadi-notes 18.08.1 is outdated by 18.08.2
akonadiconsole 18.08.1 is outdated by 18.08.2
akregator 18.08.1 is outdated by 18.08.2
grantlee-editor 18.08.1 is outdated by 18.08.2
kaddressbook 18.08.1 is outdated by 18.08.2
kalarm 18.08.1 is outdated by 18.08.2
kgpg 18.08.1 is outdated by 18.08.2
kmail 18.08.1 is outdated by 18.08.2
kmail-account-wizard 18.08.1 is outdated by 18.08.2
knotes 18.08.1 is outdated by 18.08.2
korganizer 18.08.1 is outdated by 18.08.2
mbox-importer 18.08.1 is outdated by 18.08.2
pim-data-exporter 18.08.1 is outdated by 18.08.2
pim-sieve-editor 18.08.1 is outdated by 18.08.2
kontact 18.08.1 is outdated by 18.08.2
qimageblitz 0.0.6 is now up to date
juk 18.08.1 is outdated by 18.08.2
kross-interpreters 18.08.1 is outdated by 18.08.2
cantor 18.08.1 is outdated by 18.08.2
kde-dev-utils 18.08.1 is outdated by 18.08.2
kompare 18.08.1 is outdated by 18.08.2
lokalize 18.08.1 is outdated by 18.08.2
lokalize 18.08.1 is now up to date
kompare 18.08.1 is now up to date
libkmahjongg 14.12.3 is outdated by 18.08.1
libkdegames-kde4 is no longer maintained by sune@debian.org and/or was removed from Parrot
qt5-base 5.11.1 is outdated by 5.11.2
libkf5kmahjongg is no longer maintained by sune@debian.org and/or was removed from Parrot
libkmahjongg 17.08.3 is outdated by 18.08.1
cantor 18.08.1 is now up to date
dolphin-plugins 18.08.0 is outdated by 18.08.1
juk 18.08.1 is now up to date
kde-dev-utils 18.08.1 is now up to date
kross-interpreters 18.08.1 is now up to date
kde-dev-scripts 18.08.0 is outdated by 18.08.1
oxygen-icons5 5.49.0 is outdated by 5.50.0
kate 18.08.0 is outdated by 18.08.1
ksystemlog 18.08.0 is outdated by 18.08.1
libkf5kdcraw 18.08.0 is outdated by 18.08.1
kgamma 5.13.4 is outdated by 5.13.5
kgamma 5.13.4 is now up to date
oxygen-icons5 5.49.0 is now up to date
kmag 18.04.3 is outdated by 18.08.0
qt5-base 5.11.1 is now up to date
kde4libs 4.14.38 is now up to date
kde-dev-scripts 18.04.2 is outdated by 18.04.3
oxygen-icons5 5.47.0 is outdated by 5.48.0
kgamma 5.13.1 is outdated by 5.13.3
oxygen-icons5 5.47.0 is now up to date
oxygen-icons5 5.46.0 is outdated by 5.47.0
ark 18.04.1 is outdated by 18.04.2
bomber 18.04.1 is outdated by 18.04.2
bovo 18.04.1 is outdated by 18.04.2